# Reed Shoes

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 36 Denarii |
| Selling Price | 14 Denarii |
| Available From | Waders |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Income | +1 |

## Production

**Produced By:**
- Shoe Weaver (Albion)

## Notes

Reed shoes are a simple footwear need for Waders in Albion, woven from reeds.
